<form autocomplete='off' class='flexcol'>
	{{!-- SETTINGS --}}
	{{#each settings}}
	<div class='form-group'>
		<input id='pause-control-{{key}}' type='checkbox' name='{{key}}' data-dtype='Boolean' {{checked value}}></input>
		<label for='pause-control-{{key}}'>{{localize label}}</label>
		<p class='notes'>{{localize hint}}</p>
	</div>
	{{/each}}

	{{!-- BUTTONS --}}
	<div class='form-group'>
		<button type='submit' name='submit'>
			<i class="fas fa-save"></i>
			{{localize 'SETTINGS.Save'}}
		</button>
		<button type='submit' name='reset'>
			<i class="fas fa-sync"></i>
			{{localize 'SETTINGS.Reset'}}
		</button>
	</div>
</form>
